body{
	background-image: url(fond.jpg);
	background-attachment:fixed;
	scrollbar-3dlight-color: black;
	scrollbar-arrow-color: white;
	scrollbar-face-color: #0d5907;
	scrollbar-track-color: #297d26;
	font-size: 12px;
	font-weight: bold;
	font-family:verdana;
	color:#FFFFFF;
}

img.curs{
	cursor:hand
}

td.vert{
	font-size: 12px;
	font-weight: bold;
	font-family:verdana;
	color:#FFFFFF;
	background-color:#transparent;
	border:1;
	border-color:#FFFFFF;
	border-style:solid;
	text-align: justify;
}

td.vert2{
	font-size: 12px;
	font-weight: bold;
	font-family:verdana;
	color:#FFFFFF;
	background-color:#297d26;
	border:1;
	border-color:#FFFFFF;
	border-style:solid;
	text-align: justify;
}

td.no_border{
	font-size: 12px;
	font-weight: bold;
	font-family:verdana;
	color:#FFFFFF;
	background-color:#transparent;
	border:0;
	border-color:#FFFFFF;
	border-style:solid;
	
}


td.titre{
	font-size: 24px;
	font-weight: normal;
	font-family:verdana;
	color:#FFFFFF;
	background-color:#297d26;
	border:1;
	border-color:#FFFFFF;
	border-style:solid;
	text-align: center;
}

h2{
	color:#FFFFFF;
	font-size: 18px;
	font-weight: bold;
	font-family:verdana
}
a{	
	font-weight: bold;
	color: #bafff8;
	text-decoration: none ;
}

a.ancre{
	font-size: 24px;
	font-weight: normal;
	font-family:verdana;
	color:#FFFFFF;
	background-color:#297d26;
	border:1;
	border-color:#FFFFFF;
	border-style:solid;
	text-align: center; ;
}

a:hover{
	color:yellow
}